# Get All Inventories by Date Returns a list of inventories and relevant details within the given date and time. All users can view project inventories of public projects and users with permission can view the inventories of private project Endpoint: GET /inventories/searchByDate Version: v1 Security: bearerAuth ## Query parameters: - `startTime` (string) Start time for an inventory (Format: YYYY-MM-DD HH:MM:SS) - `endTime` (string) End time for an inventory (Format: YYYY-MM-DD HH:MM:SS) - `published` (string) If published, then only published inventory items are returned; if unpublished, then only not-published inventory items are returned; if all, then return all inventories Enum: "PUBLISHED", "UNPUBLISHED", "ALL" - `size` (integer) Page Size. Number Of Records to fetch per page - `page` (integer) Page Number. Index of the page to start with(starts from 1) ## Response 200 fields ## Response 400 fields ## Response 401 fields ## Response 404 fields ## Response 500 fields